<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    {% for i in baz_d %}
        <div class="container text-center mt-4">
            <div class="naw-item">
                <div class="col">
                    <p> {{i.title}}  {{ i.report }}</p>
                </div>
            </div>
        </div>

    {% endfor%}
</body>
</html>